{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="{% static 'common/css/box.css' %}" type="text/css" rel="stylesheet">
    <link href="{% static 'schools/css/table.css' %}" type="text/css" rel="stylesheet">
    <style>
        h2{
            margin-left: 1em;
        }
    </style>
</head>
<body>
    <div class="main">
        <div class="box box-shadow">
            <br>
            <h2>Wells</h2>
            <table>
                <thead>
                    <tr>
                        <th>Label</th>
                        <th>Depth (Feet)</th>
                    </tr>
                </thead>
                <tbody>
                    {% for each in wells %}
                    <tr>
                        <td>{{each.label}}</td>
                        <td>{{each.depth}}</td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
        </div>
    </div>

        <!--SNACKBAR MESAGE-->
        <link href="{% static 'common/css/snackbar.css' %}" type="text/css" rel="stylesheet">
        <div id="snackbar"></div>
        <script src="{% static 'common/js/snackbar.js' %}"></script>
    
    
        {% for message in messages %}
        <script>showSnackBar("{{ message }}");</script>
        {% endfor %}


</body>
</html>